본문 바로가기

벌새::Security

업데이트 : Google Chrome 19.0.1084.52

구글(Google)에서 제공하는 오픈 소스 웹 브라우저 Google Chrome 19.0.1084.52 버전이 업데이트 되었습니다. 

이번 버전에서는 Critical 등급(2건), High 등급(9건), Medium 등급(2건)에 대한 총 13개의 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

(1) Critical 등급

  1. CVE-2011-3106 : Browser memory corruption with websockets over SSL.
  2. CVE-2011-3108 : Use-after-free in browser cache.

(2) High 등급

  1. CVE-2011-3103 : Crashes in v8 garbage collection.
  2. CVE-2011-3105 : Use-after-free in first-letter handling.
  3. CVE-2011-3107 : Crashes in the plug-in JavaScript bindings.
  4. CVE-2011-3109 : Bad cast in GTK UI. (Linux)
  5. CVE-2011-3110 : Out of bounds writes in PDF.
  6. CVE-2011-3112 : Use-after-free with invalid encrypted PDF.
  7. CVE-2011-3113 : Invalid cast with colorspace handling in PDF.
  8. CVE-2011-3114 : Buffer overflows with PDF functions.
  9. CVE-2011-3115 : Type corruption in v8.

(3) Medium 등급

  1. CVE-2011-3104 : Out-of-bounds read in Skia.
  2. CVE-2011-3111 : Invalid read in v8.

그러므로 Google Chrome 웹 브라우저를 사용하시는 분들은 반드시 자동 업데이트(Chrome 설정 및 관리 → Chrome 정보)를 이용하여 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.